Subject: [E3-hacking] Cleaned up patches inc LCD support.

From: Jonathan McDowell <[email-masked]>
Date: Sat, 4 Mar 2006 18:03:03 +0000

Ok. I've spent a while trying to clean up the patchset and work out what
was required and what wasn't for the kernel. These are now all up at:

http://the.earth.li/pub/e3/2.6.15/

I've included a pre-built kernel, a version of u-boot that has the
machine type set to the Delta and a rootfs that includes some flash
tools. Oh, and has the fix for the command line parsing stuff.

J.

-- 
] http://www.earth.li/~noodles/ [] You non-conformists are all alike.  [
]  PGP/GPG Key @ the.earth.li   []                                     [
] via keyserver, web or email.  []                                     [
] RSA: 4DC4E7FD / DSA: 5B430367 []                                     [